* {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  text-decoration: none;
}

.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: #000;
  min-height: 100vh;
  color: #fff;
  font-family: 'Arial';
}

.images-wrapper {
  display: flex;
  position: relative;
  padding: 20px;
  width: 400px;
  height: 400px;
}

.btn-stop,
.btn-continue {
  min-width: 200px;
  color: #fff;
  padding: 10px;
  font-size: 20px;
  margin: 10px;
  text-transform: uppercase;
  border-radius: 10px;
}

.btn-continue {
  background: green;
}
.btn-stop {
  background: red;
}

.counter {
  position: absolute;
  left: 24px;
  top: 24px;
  color: red;
  font-size: 24px;
  font-weight: 600;
}
